[common]
name=DSL-2750U_NRU_C
default=1
nameManual=test.txt
nameQIG=test.txt

[russian]
description=краткое описание
groups=|Модемы|Маршрутизатор|

[english]
description=description
groups=|DSL|Router|